@charset "utf-8";
/* ==========================================================

title : ホームメイト 賃貸カテゴリ
scope : 地図から検索
        検索BOXのレイアウト

memo :jquery-ui.css が必要

========================================================== */

.ui-autocomplete {
	max-height: 300px;
	overflow-x: hidden;
	overflow-y: auto;
}

.ui-widget-content {
	border: 1px solid black;
	background: white;
	color: black;
}

.ui-widget-content a {
	color: black;
}

.ui-widget-header {
	border: 1px solid white;
	background: #211B0D;
	color: white;
	font-weight: bold;
}
.ui-widget-header a {
	color: white;
}

.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default {
	border: 1px solid white;
	background: #E0E0E0;
	font-weight: normal;
	color: black;
}
.ui-state-default a,
.ui-state-default a:link,
.ui-state-default a:visited {
	color: black;
	text-decoration: none;
}

.ui-state-hover,
.ui-widget-content .ui-state-hover,
.ui-widget-header .ui-state-hover,
.ui-state-focus,
.ui-widget-content .ui-state-focus,
.ui-widget-header .ui-state-focus {
	border: 1px solid #CFD0EF;
	background: #CFD0EF;
	font-weight: normal;
	color: black;
	padding: 0px;
	font-family:arial;
}

.ui-helper-hidden-accessible {
	display: none;
}

.ui-autocomplete .ui-menu-item {
	text-align:left;
	font:13px "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック",sans-serif;
	*font-size:small;
	*font:x-small;
}

.name_srch {
	color: #BBBBBB;
}
